
/* Content:
  1. Global
  2. Typography
  3. Basic elements/styles
  4. Auxiliary styles
  5. Main layout elements/styles
  6. Contact page styles
  7. Media query styles
*/

/*css*/
@import "../css/reset.css";
@import "../css/skeleton.css";
@import "../fonts/font-awesome.css";

@import url(//fonts.googleapis.com/css?family=Roboto:400,100,300,500,700,900);
@import url(//fonts.googleapis.com/css?family=Roboto+Condensed:400,300,700);

/*================================ 1. Global ==============================*/
	html, body {
		background: #1a1a1a url(../images/bg-1c.png) 0 0 repeat;
		font: 14px/20px Arial, sans-serif;
		font-family: 'Roboto', sans-serif;
		color: #7e7e7e;
		min-width:300px;
	}

	* { -webkit-text-size-adjust: none;}


/*================================ 2. Typography ==============================*/

	a { color: inherit; text-decoration: none;}
	a:hover { text-decoration: none;}
	a[href^="tel:"] { color: inherit; text-decoration:none; }
	a { transition: all 0.4s ease;}
	.a-hov:hover,
	.text-2 a:hover,
	h3 a:hover { color: #f37a59;}

	ul li a { transition: all 0.4s ease;}

	h1, 
	h2, 
	h3, 
	h4, 
	h5, 
	h6 {
		font-family: 'Roboto Condensed', sans-serif;
		color: #fff;
		font-weight: normal;
	}
	h1 {
		text-align: center;
		margin-top: 73px;
	}
	h2 {
		font-size: 48px;
		line-height: 53px;
		text-align: center;
		font-weight: 300;
		letter-spacing: 5px;
	
		padding-top: 37px;
		padding-bottom: 27px;
}
	h3 {
		text-transform: uppercase;
		font-size: 18px;
		line-height: 24px;
	
		padding-bottom: 20px;
		letter-spacing: 1px;
}
	h4 { }
	h5 { }


	.title-1 {
		margin-top: 32px;
		font-family: 'Roboto Condensed', sans-serif;
		font-weight: 300;
		font-size: 48px;
		line-height: 52px;
		color: #fff;
		text-align: center;
		letter-spacing: 4px;
		padding-top: 36px;
		background: url(../images/bg-2.png) center 0 no-repeat;	
	} 
	
		.title-1-1 {
		margin-top: 2px;
		font-family: 'Roboto Condensed', sans-serif;
		font-weight: 300;
		font-size: 28px;
		line-height: 52px;
		color: #fff;
		text-align: center;
		letter-spacing: 4px;
		padding-top: 6px;
		
	} 
	.title-2 {
		font-family: 'Roboto Condensed', sans-serif;
		font-size: 18px;
		line-height: 20px;
		text-transform: uppercase;
		color: #fff;
		font-weight: normal;
		margin-top: 6px;
		letter-spacing: 1px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-ms-box-sizing: border-box;
		-o-box-sizing: border-box;
		box-sizing: border-box;
	
		position: relative;
}
	.title-2 span {
		display: block;
		background: #e71d1d;
		padding: 11px 29px 9px;
	}
	.text-1 {
		font-size: 18px;
		line-height: 16px;
		color: #f37a59;
		letter-spacing: 1px;
		text-transform: uppercase;
		font-family: 'Roboto Condensed', sans-serif;
	}
	.text-2 {
		font-size: 18px;
		line-height: 20px;
		color: #7d7d7d;
		letter-spacing: 1px;
		text-transform: uppercase;
		font-family: 'Roboto Condensed', sans-serif;
	}
	.text-3 { }

	.white {	color: #fff;}

	p + h3 {
		padding-top: 10px;
	}

/*================================3. Basic elements/styles ==============================*/

	.btn {
		margin-top: 28px;
		display: inline-block;
		text-align: center;
		vertical-align: middle;
		transition: all 0.4s ease;
		font-family: 'Roboto Condensed', sans-serif;
		font-size: 18px;
		line-height: 20px;
		color: #fff;
		letter-spacing: 2px;
		padding: 9px 20px 11px;
		background: #505050;
	}
	.btn:hover { background: #130e0f;
	}
	.link {
		display: inline-block;
		font-family: 'Roboto Condensed', sans-serif;
		font-size: 14px;
		line-height: 18px;
		color: #ff5400;
		letter-spacing: 2px;
		/*border-bottom: 1px solid #7e7e7e;*/
			margin-top: 17px;
}

	.link:hover {
		color: #fff;
		border-bottom-color: #fff;
	}
	.link-1 {
		color: #ff8b6a;
	}
	.link-1:hover { text-decoration: underline;}

	.list {
		margin-top: 21px;
	}
	.list li {
		font-size: 18px;
		line-height: 23px;
		color: #f37a59;
		text-decoration: ;
	
		letter-spacing: 1px;
}
	.list li + li { margin-top: 7px;}
	.list li a { }
	.list li a:hover { color: #fff;}


/*================================4. Auxiliary ==============================*/

	.img-ind {float: left; margin-right: 20px; margin-top: 6px;margin-bottom: 20px;}
	.wrapper {width: 100%; position: relative;}
	.extra-wrap {overflow:hidden;}
	.grid_inside { margin: 0 -10px;}
	.aligncenter {text-align: center !important;}
	.alignleft { text-align: left !important; }
	.fleft {float: left;}
	.fright {float: right;}
	.h-underline:hover { text-decoration: ;}
	.underline {text-decoration: ;}
	.transition {transition: all 0.4s ease;}

	.clearfix { *zoom: 1;}
	.clearfix:before,.clearfix:after {display: table; content: "";line-height: 0;}
	.clearfix:after { clear: both;}

	.pad-left { padding-left: 10px;}

	p { padding-bottom: 20px;}


	/*borders*/

	.bord-1 {
		border-bottom: 1px solid #3e3e3e;
	}
	.bord-1.var-1 {
		padding-top: 43px;
	}

	/*backgrounds*/
	.bg-1 {
		background: #333333;
		margin-top: 56px;
	}
	.bg-1.var-1  {
		margin-top: 43px;
		padding-bottom: 40px;
	}
	.bg-1.var-2  {
		margin-top: 29px;
		padding-bottom: 40px;
	}

/************Header************/

.header {
	background: #e71d1d;
}

.list_carousel {
	position: relative;
}
.list_carousel ul {
	cursor: default;
}
.list_carousel li {
	float: left;
}
.list_carousel .arrows {
	position: absolute;
	left: 50%;
	margin-left: -69px;
	text-align: center;
	top: 50%;
	z-index: 11;
	margin-top: -25px;
	height: 1px;
}
.list_carousel .arrows a {
	display: block;
	float: left;
	width: 69px;
	height: 51px;
	background: #e71d1d url(../images/arrows-1.png);
	transition: all 0s ease;
}
.list_carousel .arrows a:hover {
	background-color: #fff;
}
.list_carousel .arrows a.prev { background-position: 28px -34px;}
.list_carousel .arrows a.next { background-position: 45px 13px;}
.list_carousel .arrows a.prev:hover { background-position: 28px 13px;}
.list_carousel .arrows a.next:hover { background-position: -42px -33px;}
.carousel_bottom {
	margin-top: 24px;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 300;
	font-size: 36px;
	line-height: 36px;
	color: #f37a59;
	text-align: center;
	letter-spacing: 3px;
	padding-bottom: 12px;
}
.carousel_bottomgal {
	margin-top: 18px;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 300;
	font-size: 36px;
	line-height: 36px;
	color: #f37a59;
	text-align: center;
	letter-spacing: 3px;
	padding-bottom: 5px;
}
.carousel_bottom .text-1 {
	line-height: 50px;
	letter-spacing: 2px;
}

/*========================== 5. Main layout elements/styles ===============================*/

.main {
	padding-bottom: 40px;
}
.page-top {
	text-align: center;
}
.page-top_left {
	text-align: right;
	color: #f37a59;
	padding-top: 27px;
}
.page-top_right {
	text-align: left;
	padding-top: 27px;
}

.categories-listing {}

.category_item {
	color: #7e7e7e;
}

.category_title {
	margin-top: 57px;
	padding-top: 71px;
	padding-bottom: 21px;
	position: relative;
	font-size: 18px;
	line-height: 20px;
	font-family: 'Roboto Condensed', sans-serif;
	color: #ff5400;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.categories-listing .cat-1 .category_title:before {background: url(../images/bg-3.png) no-repeat;}
.categories-listing .cat-2 .category_title:before {background: url(../images/bg-4.png) no-repeat;}
.categories-listing .cat-3 .category_title:before {background: url(../images/bg-5.png) no-repeat;}
.categories-listing .cat-4 .category_title:before {background: url(../images/bg-6.png) no-repeat;}
.category_title:before {
	content: "";
	position: absolute;
	top: -19px;
	left: 0;
	width: 97px;
	height: 62px;
	background-position: 0 bottom !important;
}
.category_item:hover .category_title:before {
	background-position: 0 0 !important;
}
.category_title:after {
	position: absolute;
	content: "";
	width: 60px;
	height: 2px;
	background: #5f5f5f;
	top: 53px;
	left: 0;
}
.category_item:hover .category_title:after {
	background: #fff;
}
.category_item:hover .category_title,
.category_item:hover {
	color: #fff;
}
.menu-list {
	position: relative;
	padding-top: 31px;
	padding-bottom: 40px;
	background: #130e0f;
	z-index: 13;
}
.menu-list:after {
	position: absolute;
	content: "+";
	font-weight: bold;
	font-size: 48px;
	line-height: 48px;
	color: #fff;
	bottom: -19px;
	left: 50%;
	margin-left: -12px;
}
.menu-list_ul {
	display: block;
	margin: 0 auto;
	text-align: center;
	width: 80%;
}
.menu-list_ul li {
	display: inline;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 18px;
	line-height: 28px;
	text-transform: uppercase;
	color: #fff;
	letter-spacing: 1px;
}
.menu-list_ul li a { color: #fff;}
.menu-list_ul li a:hover {	color: #2a2a2a;}

.list_carousel-1 ul {
	cursor: default;
}
.list_carousel-1 ul li {
	float: left;
}
.list_carousel-1 .inside {
	position: relative;
}
.list_carousel-1 .inside .abs {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	z-index: 12;
	padding-top: 63px;
	letter-spacing: 1px;
	opacity: 1;
}
.list_carousel-1 .magnifier {
	background: #000000;
}
.list_carousel-1 .magnifier img {
	opacity: 0.5;
}
.list_carousel-1 .magnifier:hover img {
	opacity: 1;
}
.list_carousel-1 .inside:hover .abs {
	opacity: 0;
}
.list_carousel-1 .arrows {
	text-align: center;
	z-index: 11;
	margin-top: 14px;
	position: absolute;
	left: 0;
	right: 0;
}
.list_carousel-1 .arrows a {
	display: inline-block;
	width: 63px;
	height: 28px;
	transition: all 0s ease;
	background: #e71d1d url(../images/arrows-2.gif) no-repeat;
	margin: 0 5px;
}
.list_carousel-1 .arrows a:hover {
	background-color: #535353;
}
.list_carousel-1 .arrows a.prev { background-position: 0px 0px;}
.list_carousel-1 .arrows a.next { background-position: right 0;}


.testimonial_item {
    margin-top: 6px;
}
.testimonial_item .inside {
	position: relative;
	background: #242424;
	padding: 27px 28px 24px;
}
.testimonial_item .inside:after {
	position: absolute;
	content: "";
	background: url(../images/arrow-3.png) 0 0 no-repeat;
	width: 17px;
	height: 17px;
	left: 31px;
	bottom: -17px;
}
.testimonial_item .text-2 { padding-top: 43px; padding-bottom: 12px;}



.team {
    margin-top: -10px;
}
.box-1 {
    margin-top: 20px;
}
.box-1 .inside {
	padding: 25px 27px 28px;
	border: 1px solid #3b3b3b;
	border-top: none;
}
.box-1 h3 {
	padding-bottom: 10px;
}


.products {
	position: relative;
	padding-bottom: 16px;
}
.products .category_item {
	padding: 0 10px;
}
.products .title-2 span {
	margin-right: 60px;
	position: relative;
}

.list_carousel2 ul {
	cursor: default;
}
.list_carousel2 li {
	float: left;
}
.products .category_title:before {
	height: 74px;
	width: 100%;
	top: -11px;
}
.products .cat-5 .category_title:before {	background: url(../images/bg-vege.png) no-repeat;}
.products .cat-6 .category_title:before {	background: url(../images/bg-poulet.png) no-repeat;}
.products .cat-7 .category_title:before {	background: url(../images/bg-merguez.png) no-repeat;}
.products .cat-8 .category_title:before {	background: url(../images/bg-poulet-merguez.png) no-repeat;}
.products .cat-5-1 .category_title:before {	background: url(../images/bg-agneau.png) no-repeat;}
.products .cat-5-2 .category_title:before {	background: url(../images/bg-royal.png) no-repeat;}
.products .cat-p-pruneaux .category_title:before {	background: url(../images/bg-taj-p-pruneaux.png) no-repeat;}
.products .cat-p-citron .category_title:before {	background: url(../images/bg-taj-p-citron.png) no-repeat;}
.products .cat-p-legumes .category_title:before {	background: url(../images/bg-taj-p-legumes.png) no-repeat;}
.products .cat-v-pruneaux .category_title:before {	background: url(../images/bg-taj-v-pruneaux.png) no-repeat;}
.products .cat-v-legumes .category_title:before {	background: url(../images/bg-taj-v-legumes.png) no-repeat;}

.products .cat-9 .category_title:before {	background: url(../images/bg-agneau.png) no-repeat;}
.products .cat-10 .category_title:before {	background: url(../images/bg-61.png) no-repeat;}
.products .cat-11 .category_title:before {	background: url(../images/bg-saumon.png) no-repeat;}
.products .cat-12 .category_title:before {	background: url(../images/vege.png) no-repeat;}
.products .cat-kefta .category_title:before {	background: url(../images/bg-kefta.png) no-repeat;}

.products .cat-13 .category_title:before {	background: url(../images/bg-seiche.png) no-repeat;}
.products .cat-14 .category_title:before {	background: url(../images/bg-16.png) no-repeat;}
.products .cat-15 .category_title:before {	background: url(../images/bg-17.png) no-repeat;}
.products .cat-16 .category_title:before {	background: url(../images/bg-18.png) no-repeat;}

.list_carousel2 {
	position: relative;
	margin-bottom: 34px;
}
.list_carousel2 .category_title:after {
	top: 74px;
}

.list_carousel2 .arrows {
	position: absolute;
	right: 11px;
	top: -40px;
}
.list_carousel2 .arrows a {
	display: inline-block;
	width: 19px;
	height: 37px;
	background: url(../images/arrows-3.png);
	transition: all 0s ease;
}
.list_carousel2 .arrows a.prev { background-position: 97px 0px;}
.list_carousel2 .arrows a.next { background-position: 20px 0px; margin-left: 7px;}
.list_carousel2 .arrows a.prev:hover { background-position: 49px 37px;}
.list_carousel2 .arrows a.next:hover { background-position: -29px -37px;}
.list_carousel2 .category_title {
	 margin-top: 24px; 
	 padding-top: 91px;  padding-bottom: 21px;
}

.products:after {
	position: absolute;
	content: "";
	left: 10px;
	right: 10px;
	bottom: 0;
	border-bottom: 1px solid #3e3e3e;
}

.map-1 {
	width: 49%;
	height: 280px;
	float: left;
	margin-right: 20px;
	margin-top: 4px;
	padding-bottom: 9px;
}
.map-1 iframe {
	width: 100%;
	height: 100%;
}

.block-1 {
	margin-top: 48px;
}

.block-1 .bord-1 {
	padding-top: 48px;
}
.box-2 {
	position: relative;
	background: #000;
}
.box-2 .abs {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	background: #e71d1d;
	padding: 21px 20px 22px;
	color: #fff;
	font-size: 18px;
	text-align: center;
	text-transform: uppercase;
	font-weight: 300;
	line-height: 28px;
	transition: all .4s ease;
	font-family: 'Roboto Condensed', sans-serif;
}
.box-2:hover .abs {
	font-size: 30px;
	line-height: 36px;
	background: none;
	font-weight: normal;
	padding-bottom: 43px;
}
.box-2:hover img {
	opacity: .5;
}


.privacy {text-align: center;}



/*========================== 6. Contact page styles ===============================*/


.map_wrapper {
	float: left;
	margin-right: 20px;
	width: 74.5%;
	margin-top: 6px;
}
.map_wrapper iframe {
	width: 100%;
	height: 510px;
}
.address dt {
	font-size: 18px;
	line-height: 24px;
	color: #fff;
	text-transform: uppercase;
	margin-bottom: 20px;
}

.tel {
	font-size: 30px;
	line-height: 24px;
	color: #f37a59;
	text-transform: uppercase;
	margin-bottom: 37px;
}
.address span {
	display: inline-block;
	width: 77px;
}
.address span.e-mail {
	width: auto;
}
.address span.e-mail a {
	color: #f37a59;
	text-decoration: none;
}
.address span.e-mail a:hover {
	text-decoration: underline;
}


#contact-form {
	position: relative;
	margin-top: -2px;
	padding-bottom: 47px;
}
#contact-form label {
	display: inline-block;
	position: relative;
	min-height: 60px;
}
#contact-form label input,
#contact-form label textarea {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
    float: left;
    border-radius: 0;
    outline: none;
    box-shadow: none;
    width: 100%;
    font: 14px/18px Trebuchet MS, sans-serif;
	font-family: 'Roboto', sans-serif;
    color: #7e7e7e;
    background: #242424;
    border: 1px solid #414141;
    -webkit-appearance: none;
}
#contact-form label input {
	height: 40px;
	padding: 10px 7px 10px 18px;
	outline: none;
	width: 100%;
}
#contact-form label textarea {
	height: 390px;
	overflow: auto;
	width: 100%;
	padding: 10px 7px 10px 18px;
	margin: 0px;
	resize: none;
}
.form_buttons { text-align: right;}
.form_buttons a {
	margin-top: 33px;
	margin-right: 10px;
}
#contact-form span {
	display: block;
}
#contact-form ._placeholder {
	position: absolute;
	/*!*/
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	cursor: text;
	width: 100% !important;
	padding: 10px 7px 10px 18px;
	opacity: .99;
	display: block;
	width: 100%;
	font: 14px/18px Trebuchet MS, sans-serif;
	font-family: 'Roboto', sans-serif;
    color: #7e7e7e;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
#contact-form ._placeholder.focused {
	opacity: .4;
}
#contact-form ._placeholder.hidden {
	display: none;
}
#contact-form .error-message,
#contact-form .empty-message {
	height: 0;
	overflow: hidden;
	font: 10px/20px Arial;
	-webkit-transition: 0.3s ease-in height;
	-moz-transition: 0.3s ease-in height;
	-o-transition: 0.3s ease-in height;
	transition: 0.3s ease-in height;
	position: absolute;
	right: 10px;
	top: 0;
}
#contact-form .message .error-message,
#contact-form .message .empty-message {
	right: 3px;
}
#contact-form .invalid .error-message,
#contact-form .empty .empty-message {
	height: 20px;
}
#contact-form .success-message {
	position: absolute;
	overflow: hidden;
	height: 0px;
	left: 10px;
	right: 10px;
	top: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	z-index: 10;
	text-align: center;
	-webkit-transition: all 0.7s linear;
	-moz-transition: all 0.7s linear;
	-o-transition: all 0.7s linear;
	transition: all 0.7s linear;
	padding: 0px 0;
	font: 14px/18px Trebuchet MS, sans-serif;
	font-family: 'Roboto', sans-serif;
    color: #7e7e7e;
    background: #242424;
}
#contact-form.success .success-message {
	padding: 57px 0;
	border: 1px solid #414141;
	-webkit-transition: all 0.7s linear;
	-moz-transition: all 0.7s linear;
	-o-transition: all 0.7s linear;
	transition: all 0.7s linear;
}

/************Footer************/

footer {
	margin-top: 60px;
	text-align: center;
	padding-bottom: 30px;
}
.copyright {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #6a6969;
	text-transform: uppercase;
	margin-top: 10px;
	letter-spacing: 1px;
}



	/*toTop*/

	#toTop {
		display:none;
		text-decoration:none;
		position:fixed;
		cursor:pointer;
		overflow:hidden;
		width: 35px;
		height: 37px;
		border:none;
		z-index:20;
		margin-right: -670px !important;
		right: 50%;
		bottom: 20px;
		transition: all 0s ease;
	}
	#toTop:after {
		content: "\f0aa";
		display: inline-block;
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		line-height: 1;
		font-size: 32px;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
		position: relative;
		color: #4e4c45;
	}

		#toTop:hover:after { color: #e9e9e8;}

		#toTop:active, #toTop:focus {outline:none;}


	/*touch-touch*/ 

	.magnifier {
		position:relative;
		display:block;
		background: url(../images/magnifier.png) center center no-repeat #000000;
	}
	.magnifier img {
		-webkit-transition: all 0.5s ease;
		-moz-transition: all 0.5s ease;
		-o-transition: all 0.5s ease;
		transition: all 0.5s ease;
	}

	.magnifier:hover img {
		opacity: 0.5;
	}


/*================7. Media query styles ====================*/


@media only screen and (max-width: 995px) {
	.w1 { width: 40%;}
	.box-2 .abs {
		font-size: 15px;
		line-height: 17px;
		padding: 11px 20px 12px;
	}
	.box-2:hover .abs {
		font-size: 18px;
		line-height: 20px;
		padding: 11px 20px 12px;
	}
	.v-vimeo {
		height: auto;
	}

	/*contacts */

	.map_wrapper  { width: 66%; height: 200px;}
	.map_wrapper  iframe { height: 100%;}
	#contact-form label textarea {
		width: 100%;
	}
	#map_canvas {
		width: 100%;
	}
	#contact-form .error-message,
	#contact-form .empty-message {
		right: 3px;
	}
}
@media only screen and (max-width: 767px) {
	h1 img { width: 90%;}
	.carousel_bottom .text-1 { display: block;}
	.page-top_left,
	.page-top_right { text-align: center;}
	.category_title {
		float: left;
		margin-right: 20px;
		margin-top: 0;
		width: 100px;
	}
	.list_carousel2 .category_title {
		float: none;
		margin-right: auto;
		width: auto;
	}
	.category_item { margin-top: 60px;}
	.category_item + .category_item { margin-top: 30px;}
	.f-logo img { width: 100%;}

	.box-1 {
		width: 46% !important;
		margin-left: 2%;
		margin-right: 2%;
	}
	.v-vimeo {
		width: 100%;
		margin-right: 0;
		margin-bottom: 20px;
		float: none;
	}
	.box-2 img {
		width: 50%;
		float: left;
		margin-right: 20px;
	}
	.box-2 .abs {
		position: relative;
		background: none;
	}
	.box-2 + .box-2 {
		margin-top: 30px;
	}
	.categories-listing .category_item + .category_item {
		padding-top: 30px;
	}


	/*contacts*/
	#contact-form .success-message {
		left: 0;
		right: 0;
	}
	#contact-form.success .success-message {
		padding: 82px 0;
	}
	.map_wrapper  { 
		width: 100%;
		float: none;
		margin-bottom: 20px;
	}
	#contact-form label textarea {
		height: 200px;
	}
	#contact-form label.message ._placeholder {
		height: 200px;
	}
	.map-1 {
		height: 200px;
		width: 100%;
		float: none;
		margin-right: 0;
		margin-bottom: 20px;
	}
	.testimonial_item + .testimonial_item {
		margin-top: 40px;
	}
}
@media only screen and (max-width: 479px) {
	.box-1 {
		width: 100% !important;
		margin-left: 0;
		margin-right: 0;
	}
}
@media only screen and (max-width: 320px) {

}
